Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B
  • Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B
  • Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B
  • Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B
  • Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B
  • Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B
  • Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

18 182 руб.

Описание

Топ 8

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Особенности:
1. Быстрая Медь тестов с DMM (АСТ, компьютерной визуализации данных, петлей и сопротивления изоляции, постоянной ёмкости, универсальный конденсатор, расстояние).
2. Поддерживает эмуляции модема и имитации войти в Интернет.
3. Поддерживает ISP Логин (имя пользователя/пароль) и IP пинг Тесты (WAN Ping Тесты, PING LAN Тесты).
4. Поддерживает все мульти-протокол, PPPoE/PPPoA (ООО или VC-MUX).
5. Подключается к CO через защищенный зажим «крокодил» или RJ11; Перезаряжаемые Li-Ion Батарея; звуковой сигнал и светодиоды индикации сигнала тревоги (нижняя Мощность, ПНП, LAN, ADSL).
6. ЖК-дисплей дисплей, меню; Автоматическое отключение при отсутствии каких-либо операций по клавиатура; совместим со всеми известный dslam.

Описание:
1. В VDSL Тестер Многофункциональный ручной VDSL2 контрольно-измерительный прибор с маленький размер, специально разработанный для линия xDSL тест (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и технического обслуживания.
2. Он обеспечивает тест xDSL, PPPoE, тест набора, DMM тест, модем из ткани, имитирующий, линия индикации напряжения и так далее.
3. Измерительный прибор принимает ЖК-дисплей дисплея и управления меню, который может отображать по результатам тестирования напрямую и улучшить xDSL широкополосных услуг в значительной степени. Это самый лучший выбор для операторов поля с установкой и обслуживанием.

Функции:
1. DSL физический уровень теста.
2. Модем из ткани, имитирующий (Замените пользовательский модем полностью).
3. PPPoE набора (RFC1683, RFC2684, RFC2516).
4. PPPoA набора (RFC2364).
5. СПД набора.
6. Телефон Функция.
7. DMM Тесты (AC Напряжение: 0 до 400 V; постоянного тока Напряжение: 0 до 290 V; постоянной ёмкости, универсальный конденсатор: 0 до 1000nF, сопротивления петли: от 0 до 20 kΩ; Сопротивление изоляции: 0 до 50 MОм; расстояние Тесты).
8. Пинг Функция (WAN и LAN).
9. Загрузка данных к компьютеру с помощью RS232 core и программное обеспечение для управления.
10. Настройка системы высокой интенсивности параметры: Время подсветки, отключается автоматически время без работы пресс тон, измените атрибут dial PPPoE/PPPoA, имя пользователя и пароль, восстановление заводских ценность и так далее.
11. Проверите опасные напряжения.
12. Четыре класса обслуживания судья (отлично, хорошо, все в порядке, плохое).

Технические характеристики:
Модель: VDSL2
Стандарт Вилки: ЕС
Тесты объектов: ADSL; ADSL2; ADSL2 +; READSL; VDSL2
Совместим с ADSL2 +, ADSL стандарта.
DSL линии затухания
DSL линии маржа шума
DSL линии вверх/вниз канальная скорость (Интер/быстрый режим)
DSL линии вверх/вниз с максимальной скоростью
ДМТ sub канал бит номер: 0 ~ 15, и каждый sub канала частотных точек
DSL линии номер ошибки (CRC, HEC, ТЭК, ЖК-дисплей, OCD)
DSL линии местных выходная мощность
DSLAM информация
Код ошибки во-вторых
Impulse Шум защиты (INP)
Поддержка 7 VDSL2 профили: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a
Мощность питания: внутренний Перезаряжаемые 2800 мА/ч, литий-ионный аккумулятор
Батарея время автономной работы: 4-5 часов
Рабочая температура: 0-40 °
Рабочая влажность: 5%-90%
Размер товара: 180x93x48mm/7.02x3.63x1.87in

Посылка информации:
Размер посылка: 200x100x50 мм
Посылка Вес: 800g/1.76lb
Цветная коробка посылка

Посылка включает в себя:
1 x VDSL2 тестер
1 x Мощность зарядное устройство
1 x кросс-сетевой кабель
1 x прямой сетевой кабель
1 x Кабель для передачи данных
CD-диск-1 шт.
1 x Тесты шнур
Руководство пользователя (1 шт.)
Для переноски-1 шт. чехол

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Примите к сведению, что
1. Замеры сделаны вручную, поэтому возможны погрешности в 1-2 мм.
2. Цвет товара, отображаемый на фотографиях, может немного отличаться на мониторе вашего компьютера, так как мониторы калибруются не так.

Характеристики

Материалы для самостоятельного изготовления
Металлообработка
Индивидуальное изготовление
Да
Номер модели
VDSL2
Model
VDSL2
Plug
EU
Test objects
ADSL; ADSL2; ADSL2+; READSL; VDSL2
DMT sub channel bit number
0~15, and each sub channel frequency points
Support 7 VDSL2 profiles
profile 8a, 8b, 8c, 8d, 12a, 12b, 17a
Power supply
Internal Rechargeable 2800mAH Li-ion battery
Working temperature
0-40 ℃
Operating humidity
5%-90%
Item size
180x93x48mm/7.02x3.63x1.87in